Subject: New Reply Received - Ibn batuta centrepoint ticket no.2503542
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 16:05:35 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Ibn batuta centrepoint ticket no.2503542  Ticket comment <div>Hi,</div>
<div><br></div>
<div>She told me that those shoes under shoe express though we received mail it was SHOEMART product . Same brand I can exchange, that I know now u r changing u policies.  That shoes I bought was not in fitting  In  Online shopping these all things happen u know. </div>
<div>I have exchanged so many times with baby shop products with baby shop products only n splash with splash. This time only I faced problem n I paid extra.</div>
<div><br></div>
<div>I will go to consumer court. Bcoz u ppl not not helping me.<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 May 2021, at 5:39 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Azaan,<br><br>Thanks for reaching out to us via chat and giving us the opportunity to serve you.<br><br>We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.<br><br>Currently, you may exchange Shoe Mart (SMINTERNATIONAL) items in any Centrepoint store within 14 days from the collection/delivery date providing that the item is available in the store.<br> </div></div>
<div dir="ltr">Products that have a manufacturing issue or if you want to change the colour then it cannot be exchanged, however, a return and refund can be done.</div>
<div dir="ltr"><br></div>
<div dir="ltr">So, as you wanted a different colour it could not be exchanged. Also, we can provide you refund for the amount which you have paid only.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2503694